# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  i_hebergement_id: 1
  i_website_id.integer: MyString

two:
  i_hebergement_id: 1
  i_website_id.integer: MyString
